Error

two or more packages specified (spi inc. python-tomahawk)